body{
  color: #6D6B6B;
  font-family: "Noto Serif',serif";
  font-size: 16px;
}

.heading h3 {
    color: #FD0707;
    font-family: Roboto Condensed, sans-serif;
    font-size: 40px;
    font-weight: 900;
    /* padding-top: 23px; */
    text-transform: uppercase;
    /*letter-spacing: 6px;*/
}
marquee {
    font-size: 13px;
    color:red;
}

button.btn.btn-danger {
    text-align: center;
    margin-left: 53px;
}

.navbar-light .navbar-toggler-icon {
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E);
    filter: invert(1);
}

button.navbar-toggler {
    color: #fff;
    background: red;
}

/*sup {*/
/*    top: -2em;*/
/*    font-size: 11px;*/
/*}*/

section.visitor {
    border-top: 3px solid #e40a0b;
}

.logo img {
    width: 156%;
     padding-top: 35px; 
    /* margin-left: -58px; */
    /* height: 150px; */
}

/*.logo img {*/
/*    width: 100%;*/
/*     padding-top: 35px; */
/*    margin-left: -58px;*/
/*    height: 150px;*/
/*}*/

.about-con-two {
    text-align: center;
}

  table, th, td{
  border:2px solid #fff;
  border-collapse: collapse;
}
td {
    background: #f3f2f2;
    height: 60px;
}

.heading {
    text-align: center;
}

.heading img {
    width: 38%;
    padding-top: 18px;
}

/*.heading h3 {*/
/*    color: #FD0707;*/
/*    font-family: "Roboto Condensed", Sans-serif;*/
/*    font-size: 12px;*/
/*    font-weight: bold;*/
/*    padding-top: 23px;*/
/*}*/

.heading p {
    font-size: 14px;
    font-family: Cambria;
    margin-top: -14px;
    text-transform: uppercase;
    color: #FD0707;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: rgb(253 2 0);
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(253 1 0);
}

/* .dropbtn {
    background-color: #fef200;
    color: #fe3434;
    font-size: 16px;
    border: none;
} */

/* .dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

section.navbar {
    background: #fef200;
}*/

.bg-light {
    background-color: #FEF200!important;
}












.about-con p {
    text-align: center;
    /* padding-top: 28px; */
    letter-spacing: 0px;
    font-size: 18px;
}

.abt h3 {
    color: #F70505;
    font-weight: 700;
    font-size: 17px;
    text-align: center;
    padding-top: 13px;
}

.abt p {
    text-align: center;
    font-size: 15px;
}

.abt img {
    width: 100%;
}

.abt {
    padding: 16px;
    border: 1px solid #dbd8d8;
}

.navbar {
    position: relative;
    min-height: 31px;
    margin-bottom: 20px;
    border-bottom: 5px solid red;
}

#overlapthis {
    position: absolute;
    left: ??px;
    z-index: 1;
}

section.Service {
    padding-bottom: 30px;
}

.breadcrumb-try {
  position: relative;
  text-align: center;
  color: white;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
}

section.breadcrumb-try img {
    height: 130px;
}

section.footer {
    background: #e40a0b;
    color: #fff;
    height: 50px;
}

.left-side {
    float: right;
}

section.footer p {
    font-size: 11px;
    padding-top: 18px;
}

.heading span {
    float: right;
    font-size: 12px;
}

.heading span a {
    color: #F70505;
}

section.visitor {
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
    border-top: 3px solid #e40a0b;
}

section.visitor {
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
}

section.visitor h2 {
    color: #e40a0b;
    text-transform: uppercase;
    font-weight: 600;
    
}

section.visitor img {
    height: 31px;
}


/* table */
#thumbwrap {
	position:relative;
}
.thumb span { 
	position:absolute;
	visibility:hidden;
}
.thumb:hover, .thumb:hover span {
    visibility: visible;
    top: 0;
    left: 8em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-home {
	position:relative;
}
.thumb-home span { 
	position:absolute;
	visibility:hidden;
}
.thumb-home:hover, .thumb-home:hover span {
    visibility: visible;
    top: 0;
    left: 12em;
    z-index: 1;
    height: 100%;
    width: 100%;
}


#thumbwrap-two {
	position:relative;
}
.thumb-two span { 
	position:absolute;
	visibility:hidden;
}
.thumb-two:hover, .thumb-two:hover span {
    visibility: visible;
    top: 0;
    left: 4em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-twohome {
	position:relative;
}
.thumb-twohome span { 
	position:absolute;
	visibility:hidden;
}
.thumb-twohome:hover, .thumb-twohome:hover span {
    visibility: visible;
    top: 0;
    left: 6em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-threea2 {
	position:relative;
}
.thumb-threea2 span { 
	position:absolute;
	visibility:hidden;
}
.thumb-threea2:hover, .thumb-threea2:hover span {
    visibility: visible;
    top: 0;
    left: -10em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-threea2home {
	position:relative;
}
.thumb-threea2home span { 
	position:absolute;
	visibility:hidden;
}
.thumb-threea2home:hover, .thumb-threea2home:hover span {
    visibility: visible;
    top: 0;
    left: -12em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-threea {
	position:relative;
}
.thumb-threea span { 
	position:absolute;
	visibility:hidden;
}
.thumb-threea:hover, .thumb-threea:hover span {
    visibility: visible;
    top: 0;
    left: -9em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-threeahome {
	position:relative;
}
.thumb-threeahome span { 
	position:absolute;
	visibility:hidden;
}
.thumb-threeahome:hover, .thumb-threeahome:hover span {
    visibility: visible;
    top: 0;
    left: -10em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-three {
	position:relative;
}
.thumb-three span { 
	position:absolute;
	visibility:hidden;
}
.thumb-three:hover, .thumb-three:hover span {
    visibility: visible;
    top: 0;
    left: 8em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-threehome {
	position:relative;
}
.thumb-threehome span { 
	position:absolute;
	visibility:hidden;
}
.thumb-threehome:hover, .thumb-threehome:hover span {
    visibility: visible;
    top: 0;
    left: 12em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-threehome {
	position:relative;
}
.thumb-threehome span { 
	position:absolute;
	visibility:hidden;
}
.thumb-threehome:hover, .thumb-threehome:hover span {
    visibility: visible;
    top: 0;
    left: 12em;
    z-index: 1;
    height: 100%;
    width: 100%;
}


#thumbwrap-four {
	position:relative;
}
.thumb-four span { 
	position:absolute;
	visibility:hidden;
}
.thumb-four:hover, .thumb-four:hover span {
    visibility: visible;
    top: 0;
    left: -185px;
    z-index: 1;
    height: 100%;
    width: 100%;
}


#thumbwrap-five {
	position:relative;
}
.thumb-five span { 
	position:absolute;
	visibility:hidden;
}
.thumb-five:hover, .thumb-five:hover span {
    visibility: visible;
    top: 0;
    left: -6em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-fivehome {
	position:relative;
}
.thumb-fivehome span { 
	position:absolute;
	visibility:hidden;
}
.thumb-fivehome:hover, .thumb-fivehome:hover span {
    visibility: visible;
    top: 0;
    left: -9em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-six {
	position:relative;
}
.thumb-six span { 
	position:absolute;
	visibility:hidden;
}
.thumb-six:hover, .thumb-six:hover span {
    visibility: visible;
    top: 3em;
    left: 0em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-sixhome {
	position:relative;
}
.thumb-sixhome span { 
	position:absolute;
	visibility:hidden;
}
.thumb-sixhome:hover, .thumb-sixhome:hover span {
    visibility: visible;
    top: 5em;
    left: 0em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-seven {
	position:relative;
}
.thumb-seven span { 
	position:absolute;
	visibility:hidden;
}
.thumb-seven:hover, .thumb-seven:hover span {
    visibility: visible;
    top: 0;
    left: 8em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-sevenhome {
	position:relative;
}
.thumb-sevenhome span { 
	position:absolute;
	visibility:hidden;
}
.thumb-sevenhome:hover, .thumb-sevenhome:hover span {
    visibility: visible;
    top: 0;
    left: 12em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-sevena {
	position:relative;
}
.thumb-sevena span { 
	position:absolute;
	visibility:hidden;
}
.thumb-sevena:hover, .thumb-sevena:hover span {
    visibility: visible;
    top: 0;
    left: -8em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-sevenahome {
	position:relative;
}
.thumb-sevenahome span { 
	position:absolute;
	visibility:hidden;
}
.thumb-sevenahome:hover, .thumb-sevenahome:hover span {
    visibility: visible;
    top: 0;
    left: -12em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-eight {
	position:relative;
}
.thumb-eight span { 
	position:absolute;
	visibility:hidden;
}
.thumb-eight:hover, .thumb-eight:hover span {
    visibility: visible;
    top: -15px;
    left: 4em;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#thumbwrap-eighthome {
	position:relative;
}
.thumb-eighthome span { 
	position:absolute;
	visibility:hidden;
}
.thumb-eighthome:hover, .thumb-eighthome:hover span {
    visibility: visible;
    top: -15px;
    left: 6em;
    z-index: 1;
    height: 100%;
    width: 100%;
}



#thumbwrap-four {
    position:relative;
}
.thumbwrap-four span { 
    position:absolute;
    visibility:hidden;
}
.thumbwrap-four:hover, .thumbwrap-four:hover span {
    visibility: visible;
    top: 6px;
    height: 133px;
    font-size: 9px;
    width: 111px;
    left: 74%;
    padding: 0px;
    margin-left: -2px;
    z-index: 1;
    border: 1px solid #000;
}

a.thumbwrap-four:hover img {
    height: 100%;
}

.button {
    position: relative;
  }
  
  .button p {
    display: inline-block;
    background: blue;
    color: #fff;
    padding: 0.4em 0.6em;
    font-size: 1.3em;
    border-radius: 1em;
  }
  
  .button figure {
    display: none;
    position: absolute;
    top: 2em;
    left: 1em;
    padding: 0;
    margin: 0;
    border: 5px solid #fd0;
    background: #fd0;
    border-radius: 1em;
  }
  
  .button img {
    display: block;
    border-radius: 0.8em;
    max-width: 100%;
    height: auto;
  }
  
  .button:focus figure,
  .button:hover figure {
    display: block;
  }
  .button:focus p,
  .button:hover p {
    background: red;
  }





@media only screen and (max-width: 767px) {
    iframe {
        width: 100%;
    }
    .logo img {
        width: 100%;
        padding-top: 13px;
        margin-left: 0px;
        height: 160px;
    }


    
}  
    
    
    
    /* #thumbwrap-three {
        position:relative;
    }
    .thumb-three span { 
        position:absolute;
        visibility:hidden;
    }
    .thumb-three:hover, .thumb-three:hover span {
        visibility: visible;
        height: 133px;
        font-size: 9px;
        width: 111px;
        right: 74%;
        padding: 0px;
        
        z-index: 1;
        border: 1px solid #000;
    }
    
    a.thumb-three:hover img {
        height: 100%;
    } */
    
    
    
    
    
    


  @media only screen and (min-width: 768px) { 
    .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0; 
     }
    }
    @media only screen and (max-width: 767px) { 
    /* .dropdown:hover .dropdown-menu{
        display: none;
        margin-top: auto; 
    } */

    .left-side {
        margin-top: -30px;
    }

    section.footer p {
        font-size: 9px;
        text-align: center;
        margin-top: -7px;
    }

    .left-side {
        text-align: center;
        margin-right: 89px;
        padding-top: 5px;
    }
    .centered {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 14px;
    }

    td {
    height: 24px;
}
   
}